[Overview][Constants][Index] | Reference for unit 'versionconsts' (#fcl-res)

# VFT2_DRV_LANGUAGE

The file is a language driver

## Declaration

Source position: versionconsts.pp line 59

`const VFT2_DRV_LANGUAGE = $00000003;`

## Description

This constant is used for TVersionFixedInfo.FileSubType when TVersionFixedInfo.FileType is VFT_DRV.

## See also

TVersionFixedInfo.FileSubType |  | Additional type information
TVersionFixedInfo.FileType |  | The type of the file
VFT_DRV |  | The file is a device driver